memmem_P.o: ../../../libc/string/memmem_P.S ../../../libc/string/memmem.S \
 ../../../common/asmdef.h ../../../common/sectionname.h

../../../libc/string/memmem.S:

../../../common/asmdef.h:

../../../common/sectionname.h:
